# listMyOrganisations

Source: /openapi/thomas-federated.openapi.json

## Operation

| Method | URL |
|---|---|
| GET | https://api.thomas.co/v1/accounts/me/organisations |

| Field | Value |
|---|---|
| operationId | listMyOrganisations |
| method | GET |
| server | https://api.thomas.co/v1 |
| path | /accounts/me/organisations |
| tags | `Accounts` |
| summary | List user organisations |
| badges | `{"name":"Self Access"}` |

## Request Parameters

None.

## Request Body

None.

## Responses

| Status | Description | Schema refs |
|---|---|---|
| 200 | List of organisations the user belongs to | #/components/schemas/UserOrganisationResponseDto |
| 401 | Invalid or missing authentication token (AUTH_TOKEN_INVALID) | #/components/schemas/ApiErrorResponseDto |
| 403 | Global access denied (IDENTITY_GLOBAL_ACCESS_DENIED) | #/components/schemas/ApiErrorResponseDto |

## Artifact Examples

### Response 401 example

```json
{
  "statusCode": 401,
  "message": "Invalid or missing authentication token",
  "error": "AUTH_TOKEN_INVALID"
}
```

### Response 403 example

```json
{
  "statusCode": 403,
  "message": "Global access denied",
  "error": "IDENTITY_GLOBAL_ACCESS_DENIED"
}
```
